|  | Home | Documentation | ds__DSAKeyValueType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
ds__DSAKeyValueType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":DSAKeyValueType is a complexType. More...

`#include <ds.h>`

## Public Attributes

char * | G
| Element G of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.
char * | Y
| Element Y of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.
char * | J
| Element J of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.
char * | P
| Element P of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.
char * | Q
| Element Q of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.
char * | Seed
| Element Seed of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.
char * | PgenCounter
| Element PgenCounter of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":DSAKeyValueType is a complexType.

## Member Data Documentation

## ◆ G

char* ds__DSAKeyValueType::G

Element G of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.

Optional element.

## ◆ J

char* ds__DSAKeyValueType::J

Element J of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.

Optional element.

## ◆ P

char* ds__DSAKeyValueType::P

Element P of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.

Required element.

## ◆ PgenCounter

char* ds__DSAKeyValueType::PgenCounter

Element PgenCounter of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.

Required element.

## ◆ Q

char* ds__DSAKeyValueType::Q

Element Q of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.

Required element.

## ◆ Seed

char* ds__DSAKeyValueType::Seed

Element Seed of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.

Required element.

## ◆ Y

char* ds__DSAKeyValueType::Y

Element Y of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.

Required element.

The documentation for this struct was generated from the following file:

- ds.h